local fn = _gn(0x4107ef0f)
--- FIND_NEXT_PICKUP
-- @param findHandle 
-- @param outEntity 
function Global.FindNextPickup(findHandle, outEntity)
	return _in2(fn, findHandle, _ii(outEntity) --[[ may be optional ]], _r)
end
